/* last modified header h1 20180501 BB */
@font-face {font-family: 'AvenirLTPro-Medium';src: url('webfonts/2FA631_0_0.eot');src: url('webfonts/2FA631_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2FA631_0_0.woff') format('woff'),url('webfonts/2FA631_0_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirLTPro-Light';src: url('webfonts/2FA631_1_0.eot');src: url('webfonts/2FA631_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2FA631_1_0.woff') format('woff'),url('webfonts/2FA631_1_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirLTPro-Roman';src: url('webfonts/2FA631_2_0.eot');src: url('webfonts/2FA631_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2FA631_2_0.woff') format('woff'),url('webfonts/2FA631_2_0.ttf') format('truetype');}
@font-face {font-family: 'AvenirLTPro-Black';src: url('webfonts/2FA631_3_0.eot');src: url('webfonts/2FA631_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2FA631_3_0.woff') format('woff'),url('webfonts/2FA631_3_0.ttf') format('truetype');}

#container {background: #F5F5F5}
#main-title {background: #fff;}
#main-title h1 {margin:1.2em 0;}
#main {background: #fff; margin-bottom: auto; padding-bottom: 0; padding-left: 0;} 
#sidebar-left, #main-content {padding-top: 0;}
#header {height: 160px;}

.block-slider {height: 500px;}
.slider-wrapper {text-align: center;}
.slider-wrapper img {height: 502px;}
.camerarelative.row .title {color: #fff;
text-shadow: 0 0 10px #333333;
text-align: center;
font-family: 'AvenirLTPro-Black', sans-serif;
font-size: 56px;
line-height: 72px;
margin-bottom: 50px;}
.camerarelative.row {top: -400px;}

h2 {line-height: 56px;}

.block-type-slider-camera .slides .block-content .title,
.block-type-slider-camera .slides .block-content .lead {margin: 0; color: #fff; text-shadow: 0 0 10px #333333; text-align: center; margin-top: -380px; font-family: 'AvenirLTPro-Black', sans-serif; font-size: 56px; line-height: 72px;}

.search-block {position: relative;background-color: transparent;min-height: 120px;padding:0;margin-top: 0;}
form {margin: 0;}
.search-block-body {background-color: #D7E04F; padding: 0 20px;}

.feedback-info,
.sidebar .feedback-alert {padding: 4px 12px}
.main-content .feedback-alert {padding: 4px 12px; position: absolute; top: 80px; width: 25%; max-width: 175px;}
.main-content .feedback ul li {line-height: 24px;}
.feedback-alert ul li::before {font-size: 16px}

#sidebar-left .filter-block {background-color: #dddbdc; padding: 1em; margin-bottom: 2em; margin-left: 0; min-width: 280px;}
#sidebar-left .field-input-items  {margin-bottom: 20px;}
#sidebar-left .grid-small-left,
.search-block-body .grid-small-left {display: none;}

#sidebar-left .field_select .select2-container {width: 100% !important;}
#sidebar-left .field_select {width: 100%; float: left; display: inline-block; margin: 0 0 10px 0; box-shadow: none; box-sizing: border-box;}

.search-block-body .field_select {width: 25%; float: left; display: inline-block; margin: 30px 20px 0 0; box-shadow: none; box-sizing: border-box;}
#sidebar-left .field_text {width: 100% !important;}
#sidebar-left .field_text {width: 100%; float: left; display: inline-block; margin: 0 0 10px 0; box-shadow: none; box-sizing: border-box;}
.search-block-body .control-spostcode {width: 20%; float: left; display: inline-block; margin: 30px 20px 0 0; box-shadow: none; box-sizing: border-box;}
.search-block-body .field_text{width: 30%; float: left; display: inline-block; margin: 30px 20px 0 0; box-shadow: none; box-sizing: border-box;}
#sidebar-left .button {margin: 10px 10px 10px 0; background-color: #D0006F; color: #fff; font-size: 20px !important}
.search-block-body .button {margin-left: 10px; background-color: #D0006F; color: #fff; font-size: 20px !important}

#sTrefwoord,
#sPostcode,
#sidebar-left .field_select .select2-container .select2-choice,
#lstCursusTypesMain,
.search-block-body .field_select .select2-container .select2-choice,
.select2-container .select2-choice.select2-default {height: 48px; box-shadow: none; line-height: 48px; border-radius: 0; background: #FFF; border: 1px solid #d0006f; border-radius: 0; color: #d0006f; padding: auto 10px; margin: 0;  max-width: 320px;}

#sPostcode {margin-bottom: 10px;}

#sidebar-left .field_select .select2-container .select2-choice div b,
.search-block-body .field_select .select2-container .select2-choice div b,
.select2-container .select2-choice.select2-default div b {display: none;}

#sidebar-left .field_select .select2-container .select2-choice div,
.search-block-body .field_select .select2-container .select2-choice div,
.select2-container .select2-choice.select2-default div {width: 25px; background-image: none; background: none; border-left: none;}

#sidebar-left .field_select .select2-container .select2-choice div:after {display: none;}
.search-block-body .field_select .select2-container .select2-choice div:after {display: none;}
.select2-container .select2-choice.select2-default div:before {font-family: FontAwesome; display:inline; content: "\f107"; color: #d0006f; font-size: 24px;}

#select2-drop .select2-highlighted {background-color: #D0006F;} 
#sidebar-left .field_select .select2-container .select2-choice ,
.search-block-body .field_select .select2-container .select2-choice  {color: #D0006F;}
#sidebar-left .field_select .select2-container .select2-choice abbr,
.search-block-body .field_select .select2-container .select2-choice abbr {position: absolute; top: 0; right: 5px; background-image: none; height: 50px; width: 20px; z-index: 999;}
#sidebar-left .field_select .select2-container .select2-choice abbr:after,
.search-block-body .field_select .select2-container .select2-choice abbr:after {background-color: #fff; padding:  15px 15px 15px 0; color: #D0006F; font-family: FontAwesome; display:inline; content: "\f00d"; font-size: 20px; font-weight: normal;}

.search-block-links {margin: 10px 0 20px 4px; padding: 0;}
.search-block-links a {color: #D0006F;}

#footer {height: 0; position: relative; bottom: 0; line-height: 24px; padding-bottom:0; margin-top: 0;}
#footer-copyright {margin-top: 0; line-height: 60px; background-color: #fff;}

#function_105 .results-header {display: none;}
#function_105 ul.row {padding: 0; list-style-type: none;}
/*#function_105 h3 {height: 1em; overflow: visible; text-overflow: ellipsis; white-space: nowrap;}*/
#function_105 .overlaydisplay .description h3 {height: 70px; line-height: 28px; margin-top: 12px; margin-bottom: 16px;}
#function_105 .columns {margin-bottom: 3em;}
#function_105 .seo-lead p {font-family: 'AvenirLTPro-Light', sans-serif;font-size: 24px;line-height: 36px;font-weight:normal;margin-bottom: 2em;}
#function_105 .seo-description {}
#function_105 .cursusoverzicht-cta {margin: 10px 10px 10px 0; background-color: #D0006F; padding: 5px;}
#function_105 .cursusoverzicht-cta a {color: #fff; font-size: 20px;}
#function_105 .cursusoverzicht-cta p {float: left; clear: none; position: absolute; top: 50%;}
#function_105 .cursusoverzicht-cta p:before {font-family: FontAwesome; content: "\f061"; font-size: 24px; color: #fff; padding: 0 15px;}

#articleheader p {font-size: 18px; line-height: 28px;}

#cursusaanbod {background-color: #d7e04f; padding-top: 2em;}
#cursusaanbod .item {background-color: #fff;}
#cursusaanbod .item .description {padding: 0.5em;}
#cursusaanbod .largefifth-1 {margin-bottom: 2em;}
#cursusaanbod h3 {font-size: 1em; font-weight: bold; height: 3.4em;}
#cursusaanbod h3 a {color: #000; text-decoration: underline;}

#function_114 .item {margin: 1em 0; overflow: visible; border-bottom: 1px solid #dadada;}
#function_114 .item.row-first {margin-top: 0;}
#function_114 .item .inner {overflow: hidden;}
#function_114 .item-image {display: none;}
#function_114 .item-image img {width: 100%;}
#function_114 .item .omschrijving {padding-bottom: 0.5em;}
#function_114 .item .disciplines {color: #999;}
#function_114 .item .relation {display: block; padding-top: 2em;}
#function_114 .item .item-link {display: inline-block; padding-top: 0.5em; clear: both;}
#function_114 .item .item-link a {margin-bottom: 0;}
#function_114 .item .item-link.category-link {margin-right: 10px; clear: both;}
#function_114 .item .item-footer {clear: both; width: 100%; margin: 15px 0;}
#function_114 .item .link-wrapper {margin-bottom: 36px;}
#function_114 .search-results-wrapper {margin-bottom: 2.5em;}

#function_117 .overlaydisplay .description h3 {height: 60px; line-height: 28px; margin-top: 12px;}

#function_196 .cursus_image img {width: 100%;}
#function_196 .cursus-main .cursus_image {display: block;}
#function_196 .cursus-sidebar .cursus_image {display: none; margin-bottom: 1em;}
#function_196 .cursus-sidebar .link-external {margin-top: 1em;}
.function-196 .cursussen-related {margin: 0 -0.625em; padding: 0; list-style-type: none;}
.function-196 .cursus_related_image img {width: 100%;}

#mobile-readmore {position: fixed; bottom: -90px; left: 50%; margin-left: -45px; -ms-transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s;}
#mobile-readmore.show {bottom: 0;}
#mobile-readmore div:hover {background-color: #a70e13;}
#mobile-readmore div:before {font-family: FontAwesome;content: "\f107";position: absolute; top: 0; width: 100%; text-align: center;display: block;}
#mobile-readmore div {
	cursor: pointer;
	position: relative;
	background-color: #d0006f;
    color: #fff;
    display: inline-block;
	font-family: 'AvenirLTPro-Light', sans-serif; font-weight: normal; 
    font-size: 1.2em;
    padding: 15px 0 0 0;
	border-radius: 45px 45px 0 0;
	width: 90px;
	height: 45px;
	text-align: center;
}

.function-185 #main-title > div {left: 25%;}
.function-185 #sidebar-right {padding-top: 0;}
.function-117 #sidebar-left {display: none;}
.function-117 #main-content {width: 100%; left: 0;}
.function-117 #main-content .columns {padding-top: 0.625em; padding-bottom: 0.625em;}

#headliner {background-color: #d7e04f;}
#block-region-headline {padding: 20px 0;}
#block-region-headline .block {text-align: center; padding: 20px 0;}
#block-region-headline .block p {font-family: "AvenirLTPro-Light",sans-serif;font-size: 24px;font-weight: normal;line-height: 36px;}
#block-region-headline .media-items {margin: 0 -10px;}
#block-region-headline .media-items:after {content: ""; clear: both; display: block;}
#block-region-headline .media-items > .media-item {padding: 0 10px; float: left; width: 50%;}

#block-searchbar-university{background-color: #d0006f; color: #FFF; height: 48px; font-size: 12px; text-align: center; line-height: 48px;}

#block-social .link-whatsapp {display: none;}
#block-social .link-whatsapp a:before {
font-family: FontAwesome; content: "\f232";
display: inline-block;
width: 33px;
text-align: center;
color: #fff;
font-size: 20px;
line-height: 32px;
}

@media only screen and (min-width: 280px) {
	#block-searchbar-university{font-size: 16px;}
	#function_114 .item-image {border-right: 1.25em solid #fff; display: block; float: left; margin-bottom: -1px; overflow: hidden; width: 33%;}
	#function_196 .cursus-main .cursus_image {display: none;}
	#function_196 .cursus-sidebar .cursus_image {display: block;}
	
	#contact {background-color: #fff;}
	#contact .row-title {margin-top: 30px; margin-left: 10px;}
	#contact .multifeed {min-height: 240px!important; background-color: #fff;}
	#contact .multifeed li {border-top: none;  min-height: 260px;}
	#contact .item-container {margin-left: 0 !important; padding: 10px; min-height: 260px; background-color: #EEEEEE; position: relative;}
	#contact .multifeed .item-image {float: left; margin: 9px 15px 5px 5px;}
	#contact .item-container .item-content {margin-bottom: 20px;}
	#contact .item-container .item-profilename {font-weight: bold;}
	#contact .network-facebook .item-container .item-postdate {position: absolute; background-color: #3a589c; bottom: 0; color: #fff; font-size: 16px; width: 100%; margin-left: -10px;}
	#contact .network-facebook .item-container .item-postdate .external:visited,
	#contact .network-facebook .item-container .item-postdate .external:active,
	#contact .network-facebook .item-container .item-postdate .external{color: #fff; text-decoration: none;}
	#contact .network-facebook .item-container .item-postdate:before {font-family: FontAwesome; display: inline-block; content: "\f09a"; color: #fff; font-size: 20px ; margin: 0 10px;}
	#contact .network-twitter .item-container .item-postdate {position: absolute; background-color: #48c3de; bottom: 0; color: #fff; font-size: 16px; width: 100%; margin-left: -10px; vertical-align: middle;}
	#contact .network-twitter .item-container .item-postdate:before {font-family: FontAwesome; display: inline-block; content: "\f099"; color: #fff; font-size: 20px ; margin: 0 10px;}
	#contact .network-twitter .item-container .item-postdate .external:visited,
	#contact .network-twitter .item-container .item-postdate .external:active,
	#contact .network-twitter .item-container .item-postdate .external{color: #fff; text-decoration: none;}
	#contact .multifeed-pager {display: none;}
}
@media only screen and (min-width: 640px) {
	#block-searchbar-university{font-size: 24px;}
}
@media only screen and (max-width: 767px) {
	#header {margin-bottom: 0; height: 100px;}	
	
	#block-social .link-facebook,
	#block-social .link-twitter,
	#block-social .link-linkedin,
	#block-social .link-mail {display: none;}
	#block-social .link-whatsapp {display: initial;}
	
	.slider-wrapper img {display: none;}
	.camerarelative.row {top: 0;}
	.camerarelative.row h2 {display: none;}
	.block-slider {height: auto;}
	
	.header-controls {display: none;}
	.search-block-body {margin-top: 0; padding: 0 20px;}
	.search-block-links {padding: 0; margin: 0;}
	
	.select2-container,
	#sidebar-left .field_select, 
	#sidebar-left .field_text {min-width: 300px; max-width: 320px; margin-right: 10px;}
	
	#control-spostcode,
	.search-block-body .control-spostcode,
	.main-content .feedback-alert,
	.search-block-body .field_select,
	.search-block-body .field_text {width: 100%; float: left; display: inline-block; margin: 10px 0 10px 0; min-width: 280px; max-width: 320px;}
	
	#sTrefwoord {margin-top: 30px;}
	
	.search-block-body .button {margin: 20px auto 20px 0;}
	.search-block-body .field_select:first-of-type {margin-top: 30px;}
	
	/*#select2-drop .select2-results {max-height: none !important;}*/
	
	#footer {min-height: 120px; padding-left: 20px;}
	
	#mobile-readmore {display: none;}
}
@media only screen and (min-width: 768px) {
	.function-114 .filter-block {min-height: 20em; margin-left: 1em;}
	.function-201 .item-container {margin-left: 0!important;}
}
@media only screen and (min-width: 1260px) {
	.no-sidebars #main-title,
	.no-sidebars #main {padding-left: 0; background: #FFF;}

#block-searchbar-university a{color: #FFF;}
#block-multifeed{padding: 2em 0;}
.homepage .fancybox-prev{display: none;}
.homepage .fancybox-next{display: none;}
#contact {background-color: #fff;}
#contact .row-title {margin-top: 30px; margin-left: 10px;}
#contact .multifeed {min-height: 240px!important; background-color: #fff;}
#contact .multifeed li {border-top: none;  min-height: 260px;}
#contact .item-container {margin-left: 0 !important; padding: 10px; min-height: 260px; background-color: #EEEEEE; position: relative;}
#contact .multifeed .item-image {float: left; margin: 9px 15px 5px 5px;}
#contact .item-container .item-content {margin-bottom: 20px;}
#contact .item-container .item-profilename {font-weight: bold;}
#contact .network-facebook .item-container .item-postdate {position: absolute; background-color: #3a589c; bottom: 0; color: #fff; font-size: 16px; width: 100%; margin-left: -10px;}
#contact .network-facebook .item-container .item-postdate .external:visited,
#contact .network-facebook .item-container .item-postdate .external:active,
#contact .network-facebook .item-container .item-postdate .external{color: #fff; text-decoration: none;}
#contact .network-facebook .item-container .item-postdate:before {font-family: FontAwesome; display: inline-block; content: "\f09a"; color: #fff; font-size: 20px ; margin: 0 10px;}
#contact .network-twitter .item-container .item-postdate {position: absolute; background-color: #48c3de; bottom: 0; color: #fff; font-size: 16px; width: 100%; margin-left: -10px; vertical-align: middle;}
#contact .network-twitter .item-container .item-postdate:before {font-family: FontAwesome; display: inline-block; content: "\f099"; color: #fff; font-size: 20px ; margin: 0 10px;}
#contact .network-twitter .item-container .item-postdate .external:visited,
#contact .network-twitter .item-container .item-postdate .external:active,
#contact .network-twitter .item-container .item-postdate .external{color: #fff; text-decoration: none;}

#contact .multifeed-pager {margin: 20px 0;}
#contact .multifeed-pager a {padding: 5px;}
#contact .multifeed-pager .jp-previous {margin-right: 20px;}
#contact .multifeed-pager .jp-next {margin-left: 20px;}

}